# @overlay-series

## Quick Reference

```
-- @overlay-series: sales, profit
```

## Valid Values

`List`

A comma separated list of series names that should be overlayed one on top of the other.

## Use Cases

Use `@overlay-series` to more visually clarify two series that have a relationship, but you do not want them stacked. For example, Revenue and Gross Profit.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.chartsql.com/reference/directives/overlay-series.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
